--!not change global init section!---------

if not string.match(package.path, 'lua\\user\\video\\core' , 0)  then
	package.path = m_LinkToPlay.MainScriptDir .. 'lua\\user\\video\\core\\?.lua;' .. package.path
end

dofile(m_LinkToPlay.MainScriptDir .. "lua/lib/common.lua")
dofile(m_LinkToPlay.MainScriptDir .. "lua/lib/json.lua")